<?php if ( !defined('BASEPATH') && !defined('AMFPHP') ) exit( 'No direct script access allowed' ); 

class Main extends Controller
{
	function __construct()
	{
		parent::Controller();
	}
	
	function index()
	{
		global $value;
		
		$value = $_POST;
	}
}

/* End of file main.php */
/* Location: ./system/application/controllers/main.php */